#topMenu-trigger, #topCategories-trigger, #contentMain-trigger{
    position: absolute;
    right: 15px;
    bottom: 2px;
    background: url('images/menu-trigger-white.png') center center no-repeat;
    background-size: 28px !important;
    width: 32px;
    height: 32px;
    display: none;
    cursor: pointer;
}
#topMenu-trigger{
    background: url('images/menu-trigger-black.png') center center no-repeat;
    bottom: 3px;
}
#topCategories-trigger{
    right: 80px;
    bottom: 26px;
}
#contentMain-trigger{
    left: 5px;
    top: -18px;
    background-color: #137BBE;
    width: 38px;
    border-radius: 4px;
}
#topMenu-trigger:hover, #topCategories-trigger:hover{opacity: 0.7;}
#topLangs span.language{display: none;}

.bottomTitles{
    display: none;
    border-top:1px solid #cacaca;
    border-bottom:1px solid #c4c4c4;
    background:url(images/bg-body-bottom-titles.png) repeat-x center bottom #e7e7e7;
    margin: 0 -15px 15px -15px;
    padding: 15px 15px 0 15px;
    box-sizing: border-box;
    width: calc(100% + 30px);
    width: -moz-calc(100% + 30px);
    width: -webkit-calc(100% + 30px);
    width: -o-calc(100% + 30px);
}
.bottomTitles .h3{font-size: 1.3em !important;}
span.cart-responsive{display: none;}

#fb-root {
    display: none;
}
/* To fill the container and nothing else */
.fb_iframe_widget {margin: 15px 0 5px 0; display: inline-block !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

@media only screen and (max-width: 1010px) {
    #mainBanner div.progressbarBody {right: 0 !important;}
    .ui-accordion .ui-accordion-content iframe{width: 100% !important;}

    .uniq_CONTACT a[rel="prettyPhoto"] img {
        margin-right: 0 !important;
    }

    #pageMain #content h2 {
        padding-left: 20px;
    }

    #loggedUser ~ .panel {padding-top: 30px;}

    #productsComparePanel div.products div.product .removeTrigger {
        display: block; !important;
    }
}

@media only screen and (max-width: 980px) {
    #topCategories ul li span, #topCategoriesBlock div.otherItems ul li span {padding: 14px 10px 0;}
    #topCategories ul {display: inline-block;width: auto;position: relative;}
    #topCategories ul li.special {right: -40px;top:-25px;}
    #topCategories {width: auto;}

    #bodyBottomTitles {padding: 0 15px;}
    #bodyBottom {padding: 0 15px 30px 15px;}

    /* HOMEPAGE */
    div.newsPanel div.newsList {width: 100% !important;margin-bottom: 15px !important;}
    div.newsPanelContentCase {background: none !important;}
    div.newsItem div.content {border-bottom: none !important;}
    div.newsItem {padding-bottom: 10px !important;border-bottom: 1px solid #D2D2D2 !important;}

    div.newsPanel div.advertisement {width: 100% !important; float: none !important;text-align: center;}
    div.newsPanel div.advertisement br{display: none;}
    /*div.newsPanel div.advertisement a img{width: 100% !important;}*/

    /* CATEGORY */
    .pagerProducts {padding-right: 10px;}
}
@media only screen and (max-width: 970px) {
    #topMenu{display: inline-block;width: auto;padding: 0 125px 0 0;}
    #topLangs {right: 15px; top: 7px;width: 110px;}
    #topLangs span.language{line-height: 28px;display: inline-block;float:left; box-sizing: border-box; padding-right: 5px;}
    #topLangs .selectboxLangs{display:block;}
    #topLangs .selecterLangs{display:block;float: left;}
    #topLangs ul{display: none;}
    #topLangs div.selectbox {width: 35px;}

    /* PRODUKTY */
    #subcategories ul li {width:16.66%;}
}
@media only screen and (max-width: 930px) {
    #loggedUserMenu {padding-right: 220px; position:relative;}
    #loggedUserMenu button.button3{margin-bottom: 10px;}
    #loggedUserMenu #topCart{position:absolute; right: 5px; top:0;}


}
@media only screen and (max-width: 900px) {
    div.bottomBlock ul li {padding-bottom: 10px;}
    div.panel img{max-width: 100% !important;height: auto !important;}
    div.panel iframe {max-width: 100% !important; margin-left: 0 !important; margin-right: 0 !important;}

    div.ssListFilter div.inputline {text-align: center;}
    div.ssListFilter div.inputline .filterDiv{margin-bottom: 10px;}
    div.serviceList{text-align: center;}
    div.ssList div.ssItem {float: none;display: inline-block;}

    #productPhotogallery{text-align: center;}
    .photogallery a {display: inline-block; float: none;}

    .page-section-content{text-align: center !important;}
    div.list-item-product {display: inline-block !important; float: none!important; vertical-align: top;}
}

@media only screen and (max-width: 890px) {
    form.login-form {text-align: center;}
    form.login-form div{width: auto!important;}
    form.login-form div:first-of-type{display: inline-block; float: none !important;}
}
@media only screen and (max-width: 860px) {
    div.listItem {width: 100%;}
    div.listItemContainer {background: none;}

    /* HOMEPAGE */
    #homepageFuels a{background-size: contain !important;}
}

@media only screen and (max-width: 830px) {
    #topCategories {width: auto;box-sizing: border-box;padding-right: 0;padding-top: 0;}
    #topCategories ul{padding-left: 35px;}
    #topCategories ul li.special {left: 0px; top: -13px;}

    #topCategories ul li {width: 33.33%;}
    #topCategories ul li:hover{background: none;padding-right: 0;}
    #topCategories ul li.hover span {background: none;height: auto;padding: inherit;}
    div.popupCategories {display: none !important;}
    #topCategories ul li.specialNews:hover {background: url('images/button-special-news.png') no-repeat scroll left top transparent;}
    #topCategories ul li span a{display: inline-block !important;width: 100% !important; text-align: center !important;}

    /* CATEGORY */
    table.pager-options td {display: block;width: 50%;float: left;}
    table.pager-options td:nth-of-type(1), table.pager-options td:nth-of-type(2){padding-bottom: 10px;}
    table.pager-options td:nth-of-type(2) {text-align: right !important;}
    table.pager-options a.sort-arrown {margin-right: 0;}

    /* CMS */
    div.contentSidebar {display: none;}
    #contentMain-trigger{display: block;}
    #content{position:relative;}
    div.contentMain {width: 100%;}
    div.contentSidebar{
        position: absolute;
        z-index: 900;
        left: 5px;
        top: 19px;
        width: 244px;
    }
    #content #kontextMenu{padding-left: 50px;}
}
@media only screen and (max-width: 750px) {
    #productsComparePanel .label{width: 100% !important;}
    #productsComparePanel .label br{display: none;}
    #productsComparePanel .products{padding-left: 0!important; padding-right: 0 !important;}
    #productsComparePanel .buttons{
        position: absolute;
        right: 10px;
        top: 10px;
        padding-top: 0;
    }
}
@media only screen and (max-width: 730px) {
    #topMenu{width: 100%;display: block;}
    #topMenu ul li.menu{width: 33.33%;box-sizing: border-box;}
    #pageTop{height: auto; text-align: center;}
    #topLangs{width: auto; right: 0; left:0;}
    #topLangs span.language{display: none;}
    #topLangs .selectboxLangs{display:none;}
    #topLangs .selecterLangs{display:none;}
    #topLangs ul{display: inline-block;}
    #topMenu{padding-top: 35px; padding-right: 0; display: inline-block;width: auto;}
    #topMenu ul li.menu ul {bottom: -345px !important;}

    .bottomTitles.first{display: block;}
    div.bottomBlock {width: 50%;}
    #bodyBottom div.bottomBlock {margin-bottom: 15px;}
    #pageBottomTitles .bottomBlock:nth-of-type(3){display: none;}
    #pageBottomTitles .bottomBlock:nth-of-type(4){display: none;}
    #bodyBottom{background: none;}
    #pageBottom .cleaner.first{display: block !important;}
    #pageBottom .bottomBlock:nth-of-type(2){padding-right: 0;}
    #pageBottom .bottomBlock:nth-of-type(4){padding-right: 0;}

    /* BLUE MENU */
    #topCategories{margin-top: -9px; height: auto;}
    #topCategories ul {width: 300px;}
    #topCategories ul li {width: 50%;}
    #topCategories ul li span{padding-top: 15px !important;}
    #topCategories ul li.special {top: -5px;}
    #topCategoriesBlock{height: auto; padding-bottom: 10px;}
    #topSearch{margin-top: 10px;}

    /* HOMEPAGE */
    #homepageFuels a{background-size:auto!important;width: 50%;}

    /* CATEGORY */
    #subcategories ul li.showSubcategories {width:50%;text-align:left;}
    div.list-item-product {
        width: calc(25% - 13px)!important;
        width: -moz-calc(25% - 13px)!important;
        width: -webkit-calc(25% - 13px)!important;
        width: -o-calc(25% - 13px) !important;
    }

    /* PRODUKTY */
    #subcategories ul li {width:20%;}
}

@media only screen and (max-width: 700px) {
    div.list-item-product {
        width:calc(33.333333% - 13px)!important;
        width: -moz-calc(33.333333% - 13px)!important;
        width: -webkit-calc(33.333333% - 13px)!important;
        width: -o-calc(33.333333% - 13px)!important;
    }

    .uniq_CONTACT table {
        width: 100% !important;
    }

    table[width],
    table[width] tbody,
    table[width] tr,
    table[width] td {
        display: block;
        width: 100% !important;
    }

    table[width] tr {
        padding: 10px 0;
        border-bottom: 1px solid #48B0E5;
    }

    table[width] tr:last-of-type {
        border-bottom: none;
    }
}
@media only screen and (max-width: 600px) {
    table.drawList span.cart-responsive{display: inline-block;width: auto;padding-right: 15px;}
    table.drawList tr:first-of-type{display: none;}
    table.drawList tr.showFile{border: 1px solid #cccccc;}
    table.drawList td{display: block;box-sizing:border-box;width: 100%;text-align: center;}
}
@media only screen and (max-width: 580px) {
    #topCategories {background:none;display: none; position:absolute;width: 100%;left:0;top:86px; height:auto;padding-bottom:10px;background-color: #0171B9;}
    #topCategories ul{padding-left: 0;text-align: center; display: block;width: auto;padding-bottom: 15px;}
    #topCategories ul li.special{display: none;}
    #topCategories ul li {width: 100%;}
    #topCategories-trigger{display: block;}
    #topCategoriesBlock{height: 86px;padding-bottom: 0;}
    #topSearch{margin-top: 0;}

    /* PRODUKTY */
    #subcategories ul li {width:25%;}

    .uniq_CONTACT a[rel="prettyPhoto"] img {
        float: none !important;
    }
}

@media only screen and (max-width: 570px) {
    /* USER PROFILE */
    form.user-profile label{width: auto;}
    form.user-profile input{float: right;}
    form.user-profile div.inputline{padding-top: 10px;}
    form.user-profile div.inputline:first-of-type{padding-top: 0;}

    .ui-dialog {
        width: 100% !important;
        box-sizing: border-box;
    }

    .ui-dialog table,
    .ui-dialog table tbody,
    .ui-dialog table tr,
    .ui-dialog table td {
        display: block;
        width: 100% !important;
    }

    .ui-dialog table tr {
        padding: 10px 0;
        border-bottom: 1px solid #48B0E5;
    }

    .ui-dialog table tr:last-of-type {
        border-bottom: none;
    }

    table.irbForm td input,
    table.irbForm td input.text,
    table.irbForm td textarea {
        width: 100%;
        box-sizing: border-box;
    }

    table.irbForm td input[type="checkbox"] {width: auto}

    .ui-resizable-handle {display: none !important;}

    #reports {
        width: calc(100% - 40px) !important;
        margin: 0 20px !important;
        left: 0 !important;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 550px) {
    div.ssListFilter div.imageMap{display: none;}
}
@media only screen and (max-width: 530px) {
    div.list-item-product {
        width:calc(50% - 13px)!important;
        width: -moz-calc(50% - 13px)!important;
        width: -webkit-calc(50% - 13px)!important;
        width: -o-calc(50% - 13px)!important;
    }

    #loggedUserMenu {padding-right: 0; padding-top: 40px;}
    #loggedUserMenu #topCart{right: auto; left: 0;}

    /* SKOLENIA */
    form.skolenia td{width: 100%;display: inline-block;}

}
@media only screen and (max-width: 500px) {

    /* HOMEPAGE */
    #mainBannerCase {display: none;}
    #tools tr{display: block;text-align: center;}
    #tools td{display: inline-block;width: auto; float:none;}

    /* CATEGORY */
    #subcategories ul li.showSubcategories {
        width:100%;
        text-align:left;
        height: auto !important;
    }

    /* PRODUKTY */
    #subcategories ul li {width:33.33%;}

    /* USER ORDERS */
    table.user-orders tr.odd{display: none;}
    table.user-orders tr.even{border-bottom: 1px solid #ccc;}
    table.user-orders span.cart-responsive{display: inline-block; padding-right: 15px;}
    table.user-orders td{display: block;width: 100%; box-sizing: border-box;text-align: center !important;}

    /* USER PROFILE */
    form.user-profile .buttons .otherside{width: 100%;}
    form.user-profile .buttons .otherside button{width: 100%; margin-bottom: 10px;}
    form.user-profile .buttons button{width: 100%;}
}
@media only screen and (max-width: 460px) {
    .list-item-product-table-images div.image{width: 100%;margin: 0 auto;float: none; text-align: center;}
    .list-item-product-table-images div.image a{display: inline-block;}
    .list-item-product-table-images div.content{width: 100%;margin-top: 10px; padding: 0 0 30px 0;}

    .uniq_CONTACT table,
    .uniq_CONTACT table tbody,
    .uniq_CONTACT table tr,
    .uniq_CONTACT table td {
        display: block;
        width: 100% !important;
    }

    .uniq_CONTACT table tr {
      padding: 10px 0;
        border-bottom: 1px solid #48B0E5;
    }

    .uniq_CONTACT table tr:last-of-type {
        border-bottom: none;
    }

    form fieldset .inputline label {
        float: none;
        text-align: left;
    }

    form fieldset .inputline div.input {
        padding-left: 0;
    }

}
@media only screen and (max-width: 450px) {
    div.listItem{text-align: center; margin-bottom: 15px;}
    div.listItem div.image {width: auto; float: none; display: inline-block;}
    div.listItem div.content {padding: 15px 0 15px 0;}
    div.listItem a.more {top: 0; bottom: auto;}
}
@media only screen and (max-width: 430px) {
    /* USER PROFILE */
    form.user-profile label{width: 100%; text-align: left;}
    form.user-profile input{float: none;width: 100%;box-sizing: border-box;}
}
@media only screen and (max-width: 420px) {
    #topMenu-trigger{display: block;}
    #topMenu{display: none; position: absolute; background-color: #D8D8D8; width: 100%;padding: 0;top:40px;left:0;z-index: 999;}
    #topMenu ul li.menu {width: 100%;}
    #pageTop{height: 40px;}
    #topLangs .selectboxLangs{display:block;left: 60px;position: absolute;}
    #topLangs .selecterLangs{display:block;}
    #topLangs ul{display: none;}
    #topLangs span.language{display: block;padding-left: 15px;}
    #topMenu ul li.menu ul {display: none !important;}

    div.newsPanel div.advertisement iframe{max-width: 100%;}

    /* HOMEPAGE */
    #homepageFuels a{background-size:contain !important;}

    /* CATEGORY */
    table.pager-options td {display: block;width: 100%;float: left; padding-bottom: 10px!important;text-align: center !important;}
    table.pager-options td span{display: none;}
    table.pager-options td:nth-of-type(2) {text-align: center!important;}
    div.pager-options .listStyle {float:none;}

}
@media only screen and (max-width: 410px) {
    #topCart {margin-top: 10px;}
    div.newsPanel div.advertisement img{width: 100% !important;}

}
@media only screen and (max-width: 380px) {

    .bottomTitles{display: block;}
    div.bottomBlock {width: 100%;}
    #pageBottomTitles .bottomBlock:nth-of-type(2){display: none;}
    #pageBottom .cleaner{display: block !important;}
    #pageBottom .bottomTitles .bottomBlock:nth-of-type(2) {display: none;}
    #bodyBottom div.bottomBlock {height: auto !important;}
    #bodyBottom{text-align: center;}

    #socialNetworksBottom {float: none;display: inline-block; margin-bottom: 10px;}
    div.bottomBlock {padding-right: 15px;}
    #pageFooter {text-align: center;}
    #bodyBottomTitles{text-align: center;}
    #pageBottom > .bottomBlock{padding: 0;}

    /* HOMEPAGE */
    #homepageFuels a{background-size:auto !important;width: 100%;}
    #homepageBottomText {text-align: center !important;}

    /* CATEGORY */
    div.list-item-product {
        margin-right: 10px !important;
        margin-left: 10px !important;
        width: calc(100% - 20px)!important;
        width: -moz-calc(100% - 20px)!important;
        width: -webkit-calc(100% - 20px)!important;
        width: -o-calc(100% - 20px)!important;
    }

    /* PRODUKTY */
    #subcategories ul li {width:50%;}

    fieldset legend{width: 100%;box-sizing: border-box;}

    /* SKOLENIA */
    form.skolenia input{width: 100% !important;box-sizing: border-box;}

}
@media only screen and (max-width: 320px) {
    #loggedUserMenu button{width: 100%;}
}